.image-hero {
	background-image: url('/app-store/three-minute-games/images/three-minute-games-hero.jpg');
}

@media only screen and (max-width: 735px) {
	.image-hero {
		background-position: 0 center;
	}
}

.image-quote {
	background-image: url('/app-store/three-minute-games/images/three-minute-games-quote-bg.jpg');
}

@media only screen and (max-width: 735px) {
	.image-quote {
		background-position: 80% center;
	}
}

.screen-carrot-watch {
	position: relative;
	left: -15px;
	top: 60px;
}

@media screen and (max-width: 735px) {
	.screen-carrot-watch {
		display: block;
		margin: 0 auto 4em;
	}
}

.image-nextrouter {
	background-image: url('/app-store/index/images/seriously-tile.jpg');
}

